[fxruby-users] legacy apps with fox12

Glenn Davy glenn at tangelosoftware.net
Mon Aug 20 08:03:35 EDT 2007

ok - i've answered my own question - the answer is it depends - got some going 
not others.

now i've got another one.... but will ask in seperate post


On Mon, 20 Aug 2007 09:06:03 pm Glenn Davy wrote:
> Hi
> Im looking at ruby gui toolkits and came across this - looks very
> interesting. I thought i'd look at some of the apps mentioned (mondrian,
> dbtalk etc) - see whats been done, and what the code looks like, problem is
> they have dependencies on fox12, which has dependencies on the Fox toolkit
> 1.2, which doesnt seem to be available anymore. Im working fxruby-1.6 and
> foxtoolkit 1.6 going, but am wondering will these existing apps work with
> newer fxrubies than 1.2?
> thanks
> glenn
> _______________________________________________
> fxruby-users mailing list
> fxruby-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/fxruby-users

More information about the fxruby-users mailing list